﻿div.thumb_pro1 .innerthumbnail img,
div.thumb_pro2 .innerthumbnail img,
div.thumb_pro3 .innerthumbnail
img{max-width:100%;width:100%}
div.innerthumbnail{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;vertical-align:middle}
* html
div.innerthumbnail{float:left;display:block}
div.innerthumbnail
img{display:inline;vertical-align:middle}


.homebar{
	clear:both;
	margin:10px 0 20px 0;
	padding:2% !important;
	background:#666;
	text-align:center;
	color:#eee !important;
	font-size:30px !important;
}

	.toplinks {right: 2%;}


.toplinks a,
.toplinks a:visited {
    text-decoration: none;
    color: black;
}


.toplinks a:hover {
    text-decoration: underline;
    color: #982f00;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#Nav,#header{width:96%;float:left;margin:0 2%;padding:10px 0;border-bottom:1px solid #ccc}
#footer-bottom-wrapper{margin:15px 0;color:#828282;text-align:center}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

    .button_img_selected_313{
        z-index:2000;
        background: #f60802;
        color: #FFFFFF;
    }

    .button_img_selected_313 .yt_post_item .yt_item_title a{
        color:#FFFFFF;
        z-index:2000;
    }

.top {margin: 11px 0 -11px;color: #FFF;font: bold 11px tahoma,arial,verdana;text-shadow: 0 -1px 0 #424242;}



.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	pointer-events: none;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
#masthead.open .masthead-inner-container .navs-contain,#masthead.open .masthead-inner-container .pu-home--mobile{display:block;}

.text-center {
	text-align: center !important;
}

	
.lang-item {
    display: inline;
    list-style: none;
}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }
.site-footer .bottom-bar{border-top:1px solid #e6e6e6;overflow:auto;padding:25px 0}
.site-footer .bottom-bar div:only-of-type{float:none;text-align:center;width:100%}
.site-footer .bottom-bar a{color:inherit}
.site-footer .bottom-bar a:hover{color:#4d8ffb}
.footer-wrapper .foobotom-wraper .foobotom__menu{width:-webkit-calc(100% - 350px);width:calc(100% - 350px);display:inline-block;text-align:center;padding:0 50px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li{display:table-cell;width:1%}
.footer-wrapper .foobotom-wraper .foobotom__menu ul li a{color:#babeda;font-size:14px;font-weight:400;text-transform:uppercase;text-decoration:none}
.footer-wrapper .foobotom__menu{width:-webkit-calc(100% - 170px)!important;width:calc(100% - 170px)!important;display:inline-block;text-align:center;padding:0 0;margin-top:40px}
.footer-wrapper .foobotom__menu ul{width:100%;display:block}
.footer-wrapper .foobotom__menu ul li{display:block!important;width:100%!important;text-align:center;padding-bottom:15px}
.footer-wrapper .foobotom-wraper .foobotom__menu ul{width:100%;display:block}

.header-btn { padding-top: 7px; text-align: right; }

#sidebar{float:none;margin:50px 0 0;width:100%;max-width:100%;}

.woocommerce #sidebar{display:none;}

#sidebar .widget{background:#f9f8ee;padding:30px 25px;}

#sidebar .wpzoom-featured-cat h3.entry-title,
.footer-widgets .wpzoom-featured-cat h3.entry-title,
.widgets-4 .wpzoom-featured-cat h3.entry-title{font-size:20px;}

#sidebar .wpzoom-featured-post{background:none;padding:0;}

.footer-widgets .wpzoom-featured-post h3.entry-title,
#sidebar .wpzoom-featured-post h3.entry-title,
.site-widgetized-section .widgets-4 .featured-post-with-bg h3.entry-title{font-size:24px;}

.row {
	margin-right: -15px;
	margin-left: -15px
}

	.no-margin-grid .row-fluid [class*="span"]
	{
		margin: 0px;
		margin-bottom: 10px;
		width: 100% !important;
	}

	.row-fluid
	{
		margin-bottom: 10px;
	}

.form-no-horizontal-spacing .row-fluid .side-label {
    border-right: 1px solid #dddddd
}

.row-fluid.side-content .tiles,
.row-fluid .tile-content {
    margin: 0
}

.baner-tabs .row {
    position: relative
}


.js_active .tab{
cursor:pointer;
margin:0 2px 0 0;
padding:5px 10px 5px;
display: block;
float: left;
border-bottom: none;
z-index: 2;
position: relative;
top:1px;
font-size: 11px;
}
.header_color .sidebar_tab, .header_color .tabcontainer .tab{color: #797B7F;}
.slideshow_color .sidebar_tab, .slideshow_color .tabcontainer .tab{color: #7E7E80;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab{color: #797B7F;}
.alternate_color .sidebar_tab, .alternate_color .tabcontainer .tab{color: #70737A;}
.footer_color .sidebar_tab, .footer_color .tabcontainer .tab{color: #738392;}
.socket_color .sidebar_tab, .socket_color .tabcontainer .tab{color: #8D99A5;}
body.front #block-block-846 #headerBlockHome .albumWrapper .album-image{border:1px solid #a6dacf;padding:157px 40px 152px;margin-bottom:25px;margin-top:45px;}
body.front #block-block-846 #headerBlockHome .albumWrapper .album-image img{visibility:unset;width:auto;}
.header-sub-nav__label{font-size:15px;font-size:1rem;line-height:1.2;position:absolute;right:0;bottom:0;left:0;padding:10px 15px;text-transform:uppercase;color:#505050;background:linear-gradient(270deg,rgba(255,255,255,.45) 0,#fff 100%)}
#body-wrap #wrap .ms-account-wrapper table,#body-wrap #wrap [class*=ms-subscription-] table{margin-top:1.75em;margin-bottom:0}
#body-wrap #wrap .ms-account-wrapper table tbody tr,#body-wrap #wrap [class*=ms-subscription-] table tbody tr{border-bottom:1px solid #d7d7d7}
#body-wrap #wrap .ms-account-wrapper table tbody tr:last-child,#body-wrap #wrap [class*=ms-subscription-] table tbody tr:last-child{border-bottom:none}
#body-wrap #wrap .ms-account-wrapper table td,#body-wrap #wrap [class*=ms-subscription-] table td{border:none}
#body-wrap #wrap .ms-account-wrapper table td:empty,#body-wrap #wrap [class*=ms-subscription-] table td:empty{display:none}
#wrap{position:relative;margin-left:auto;margin-right:auto}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.icons-set__item__icon-wrap{width:66px;height:66px;background:#47a0ff;border-radius:100%;position:relative;color:#fff;}
.icons-set__item__icon-wrap a{color:#fff;}
.icons-set__item__icon-wrap:before{content:" ";display:block;width:56px;height:56px;position:absolute;top:50%;left:50%;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);border:2px dotted rgba(255,255,255,0.5);border-radius:100%;}

#header-topbar .topbar-title {display:inline-block;}

	#header-topbar .topbar-title-icon {margin:0;}


#wp-calendar 
{
	empty-cells: show;
	width: 100%;
}

#wp-calendar th {
background: rgba(0, 0, 0, 0.03);
line-height: 20px;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


#wp-calendar a 
{
	display: block;
}



#wp-calendar td 
{
	padding: 3px 0;
	text-align: center;
	text-align: center;
}


#wp-calendar caption 
{
	text-align: center;
	width: 100%;
}


.mobile-selfservice {
  display: none; }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}

nav.navbar .navbar-top { position: absolute; right: 0; top: 10px; margin: 0; }


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}

.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}

		.c-layout-header .c-brand {margin: 15px 0px 10px 0px;}

#warn_stufen_box a.tt:hover span.tooltip{
   display:block;
	float: left;
   position:absolute;
   top:26px; left:-20px;
	padding: 0px 0 0 0;
	width:200px;
	color: #000000;
   text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.fs-12{font-size:1.2em;}


.font-md, .utility-nav-links a, .main-nav-list .dropdown-menu .dropdown-column-colored p, .main-nav-list .dropdown-menu .dropdown-column-colored a, .main-nav-list .dropdown-menu .dropdown-column-colored strong, .contact-info-list li {
  font-size: 12px; }

  .main-nav-list .dropdown-menu .dropdown-column-colored p {
    color: #454545; }

    .main-nav-list .dropdown-menu .dropdown-column-colored p strong {
      display: block; }

.icon-arrow-up:before {
    content: "\e3b0";
}
